/* Localized versions of Info.plist keys */
CFBundleGetInfoString = "1.1 Rev A (v7536a), © 2005 Aspyr Media, Inc. Tous droits réservés.";
CFBundleDisplayName = "Les Sims 2 Académie";
CFBundleName = "Les Sims 2 Académie";
